/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
  position: relative;
}
.container .text-muted {
  margin: 20px 0;
}

.container .contact-text {
  float: left;
  width: 80%;
}

.container .mascot-wrapper {
  float: left;
  width: 20%;
  text-align: center;
}

.mascot-wrapper .mascot {
  width: 150px;
}

@media (max-width: 992px) {
  .container .contact-text {
    width: 60%;
  }

  .container .mascot-wrapper {
    width: 40%;
  }
}


.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.list-group a {
  display: block;
}

.list-group a::first-letter {
  text-transform: capitalize;
}

.rect {        
    //line-height: 0.6; // overwrite it on a different css if you prefer        
	height: auto;
	line-height: auto;
}

.noSpace {
  margin-top: 10px;
}

.masonry-with-columns {
  columns: 4 250px;
  column-gap: 1rem;
}

.masonry-with-columns > div {
  width: 100%;
  display: inline-block;
}